const conexion = require('../database/db');

var Coberturas = async(elemento)=>{
    try {
        var Resultados = await conexion.awaitQuery('SELECT * FROM tbl_coberturas WHERE db_zip = ?', [elemento]);
        if(Resultados.length === 0){
            var Resultados = await conexion.awaitQuery('SELECT * FROM tbl_coberturas = ?', [elemento]);
            return Resultados;
        }else{
            return Resultados;
        }
    } catch (error) {
        console.log(error);
    }
}

module.exports = {
    Coberturas
}